Ticket #43125

GNU m4 1.4.19

Open Date: 2021-10-25 14:27 Last Update: 2022-05-25 20:59

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

翻訳予約 (TR)

* 2021/05/14 JM:02318 (v1.4.18)

  • m4.1

校正依頼 (DP)

* 2021/05/15 JM:02332 m4.1 (v1.4.18)

* 2021/06/01 JM:02463 m4.1

Ticket History (3/7 Histories)

2021-10-25 14:27 Updated by: matsuand
  • New Ticket "GNU m4 1.4.19" created
2021-11-14 12:39 Updated by: matsuand
  • Status Update from Open to Closed
  • Resolution Update from None to Postponed
Comment

リリース判断に至らず、翻訳作業解約。 現時点までの作業内容は git コミット済。

2022-04-30 18:56 Updated by: ribbon
  • Status Update from Closed to Open
  • Owner Update from matsuand to ribbon
  • Resolution Update from Postponed to None
Comment

再オープンします。

2022-05-07 09:25 Updated by: ribbon
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
  • Milestone Update from 校正依頼 to (None)
Comment

完了とします。

2022-05-25 20:59 Updated by: ribbon

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login